{{> header }}

<div class="home-page-wrapper">
  {{> logo }}
  <button id="start-sp" class="button">Start scrum poker</button>
</div>

<script>
  $(function () {
    $('#start-sp').on('click', function () {
      window.location.href = '/scrum-plan-create';
    });
  });
</script>

{{> footer }}